package boost-devel
  requires -boost-<targettype>
libboost_date_time1_46_1
libboost_filesystem1_46_1
libboost_graph1_46_1
libboost_iostreams1_46_1
libboost_math1_46_1
libboost_mpi1_46_1
libboost_test1_46_1
libboost_program_options1_46_1
libboost_python1_46_1
libboost_random1_46_1
libboost_serialization1_46_1
libboost_signals1_46_1
libboost_system1_46_1
libboost_thread1_46_1
libboost_wave1_46_1
libboost_regex1_46_1
